<?php


namespace Validate;


/**
 * Class GoodsTccCancelValidate
 *
 * @package Validate
 */
class GoodsTccCancelValidate extends BaseValidate
{
    protected $rule = [
        'tid' => 'require',
        'keys' => 'require',
        'type' => 'require',
    ];

    protected $message = [
        "tid" => "tcc事务id不能为空",
        "keys" => "商品信息不能为空",
        "type" => "类型字段不能为空",
    ];
}